[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.RowSelect

RowSelect - whether the user can select rows of items (across columns). Default false

## Declaration

Source position: comctrls.pp line 1181

`public property TCustomListView.RowSelect: Boolean index Ord(lvpRowSelect) read GetProperty write SetProperty default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.